UL.thumbs LI {
	margin: 0;
	background-color: none;
}

UL.thumbs LI:hover {
	background-color: none;
}

DIV.sectiontitle {
	color: #666;
	margin: 125px 0 20px 0;
	font-size: 22px;
	text-transform: uppercase;
}

.btext {
	color: #666;
}


/* #### theme styles below #### */

p.btext {
padding:10px 0 0 0 !important;
}

.pages {
	color: #808080;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
}
